Subject: Re: [nfsv4] I-D submission deadline for IETF87 is July 15th (for -00and greater)

From: Spencer Shepler <[email-masked]>
Date: Thu, 4 Jul 2013 09:05:53 -0700

Dave,

Feedback about the IETF's overall schedule and deadlines should be provided to Martin, Jari, or to the general ietf alias.

Spencer

-----Original Message-----
From: "Noveck, David" <[email-masked]>
Sent: ‎7/‎4/‎2013 5:08 AM
To: "Spencer Shepler" <[email-masked]>; "[email-masked]" <[email-masked]>
Subject: Re: [nfsv4] I-D submission deadline for IETF87 is July 15th (for -00and greater)

Do people have any insights/expectations on how the inherent conflict in this message will be played out?
·         To “simplify the set of deadlines and enable easier submissions of new drafts”
·         The expectation that working group chairs will “create deadlines for their working groups that must be adhered to” followed by a reference to early submission of drafts, suggesting the possibility of a set of tighter but non-uniform draft submission deadlines. 
 
My fear is that ultimately we will have a more complicated and hard-to-understand/discover set of deadlines.  This is of particular concern if we ever have a repeat of the nfsv4 wg’s IETF87 situation in which the decision that the working group will meet is not made early enough, and the issue of travel planning gets into the picture. 
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of Spencer Shepler
Sent: Wednesday, July 03, 2013 2:51 PM
To: [email-masked]
Subject: [nfsv4] I-D submission deadline for IETF87 is July 15th (for -00 and greater)

I have copied Jari’s note to the announce alias below.
 
Note that the initial -00 and later draft submission deadline has been combined and are now due July 15th at UTC 24:00
 
Spencer

 
Please note that for IETF 87, there is only one deadline for draft submission: Monday 15th July. Previously, there had been two different deadlines, one for -00 and another one for other versions. The IESG has decided to experiment with just one deadline for now to simplify the set of deadlines and enable easier submission of new drafts. While we realise that the change comes near the deadline, we hope that you find the extra time useful.

But please do note that working group chairs will continue to make smart decisions about what topics are worthwhile for discussing in a session in the upcoming meeting, and will also set their agendas in a timely manner and create deadlines for their working groups that must be adhered to. The earlier new drafts are submitted, the more time there is to talk about them on the mailing lists and consider them for the session agendas. This is particularly important for BoFs.

Jari Arkko for the IESG